X2Go Bug report logs - #930
x2goclient package for Mac OS X -- use disk image icon instead of X2Go icon for mounted disk image

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: René Genz <liebundartig@freenet.de>

Date: Wed, 26 Aug 2015 21:20:02 UTC

Severity: normal

Tags: pending

Found in version 4.0.5.0

Fixed in version 4.1.1.0

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


Message #14 received at control@bugs.x2go.org (full text, mbox, reply):

Received: (at control) by bugs.x2go.org; 9 Mar 2017 00:34:30 +0000
From x2go@ymir.das-netzwerkteam.de  Thu Mar  9 01:34:21 2017
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-2.9 required=3.0 tests=ALL_TRUSTED,BAYES_00,
	URIBL_BLOCKED autolearn=unavailable autolearn_force=no version=3.4.1
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id 73F145DA9E;
	Thu,  9 Mar 2017 01:34:21 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id eNWAPU1nPJxc; Thu,  9 Mar 2017 01:34:14 +0100 (CET)
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id 5FAFF5DA85; Thu,  9 Mar 2017 01:34:14 +0100 (CET)
From: Mihai Moldovan <ionic@ionic.de>
To: 930-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 930@bugs.x2go.org
Subject: X2Go issue (in src:x2goclient) has been marked as pending for release
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20170309003414.5FAFF5DA85@ymir.das-netzwerkteam.de>
Date: Thu,  9 Mar 2017 01:34:14 +0100 (CET)
tag #930 pending
fixed #930 4.1.0.1
thanks

Hello,

X2Go issue #930 (src:x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=9818a3b

The issue will most likely be fixed in src:x2goclient (4.1.0.1).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 9818a3bf1190dc94943ab122fc3949313f552765
Author: Mihai Moldovan <ionic@ionic.de>
Date:   Wed Mar 8 07:05:47 2017 +0100

    macbuild.sh: use the new volume icon that actually also looks like a disk drive. Fixes: #930.

diff --git a/debian/changelog b/debian/changelog
index c89d403..e801167 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -142,6 +142,8 @@ x2goclient (4.1.0.1-0x2go1) UNRELEASED; urgency=medium
       OS X DMG bundle icon.
     - res/img/icons/dmg: add new disk-drive-and-x2goclient icon for use as the
       volume icon of the OS X DMG bundle.
+    - macbuild.sh: use the new volume icon that actually also looks like a
+      disk drive. Fixes: #930.
 
   [ Oleksandr Shneyder ]
   * New upstream version (4.1.0.1):


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Jan 18 09:03:05 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.